/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

/* -- GENERAL REDECLARATIONS -- */

html				{height: 100%;}
* 					{margin:0; padding:0;}

body 				{ text-align:center; background: #fff; color: #333333; height: 100%; font: 13px Arial, Helvetica, sans-serif, Verdana; 
}


a				{outline: none;}
a:link 			{ color:#013763; text-decoration:underline; }
a:visited 		{color:#135293; text-decoration:underline;}
a:hover 		{color:#FF9523; text-decoration:none;}
a:active 		{color:#FF9523; text-decoration:none;}

ul, ol	 		{margin:0 0 10px 25px;}
dl 					{margin:0 0 10px;}
dt 					{font-weight:bold;}
dd					{margin:0 0 3px 10px;}
p 					{margin:0 0 15px;}
h1 					{ font-size:22px; margin:0 0 12px; color: #013763; font-weight: normal; }
h2 					{ font-size:22px; margin:8px 0; color: #B9AB00; font-weight: normal; }
h3 					{ font-size:18px; margin:6px 0 5px; color: #013763; font-weight: normal; }
h4 					{ font-size:18px; margin:4px 0; color: #B9AB00; font-weight: normal; }
h5					{ font-size:16px; margin:3px 0; color: #333333; }
h6 					{font-size:xx-small; margin:0;}
hr 					{border-style: none; border-bottom: 1px dashed #e3e3e5; color: #fff; background-color: #fff;}
					/*color and background color should be the same as the background color of the div it is contained within*/
img 				{border:none;}
acronym			{border-bottom: 1px dotted;}
blockquote 	{margin:0 25px 20px 25px; font-style:italic;}

h1.pageheading	{border-bottom: 1px dotted #A4A7A7;padding-bottom: 10px;}

.clr {clear:both;}
.right {float: right;}
.left {float: left;}
.rightimage {float: right; margin: 0 0 10px 10px;}
.leftimage {float: left; margin: 0 10px 10px 0;}

/* Lightbox */

.gallery-item {
	float: left;
	width: 100px;
	padding: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	text-align: center;
	background: #ddd;
	border: 1px solid #999;
	}

.gallery-item a {
	text-decoration: none;
}

.gallery-item img.thumbnail {
	margin-bottom: 5px;
}

#imageDetails {
	color: #000;
}

/* Page */

#wrapper { width: 946px; margin: 0 auto; text-align: left; min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -180px;}




/* Header */

#header { width: 946px; height: 265px; margin: 0 0 0 0px; background: #FFF url(../images/header02.jpg) no-repeat; 
}

#header h1 { margin: 22px 0px 0 0; float: left; text-transform: lowercase; text-align: center; font-weight: normal; font-style: italic; color: #9C9C9C; 
}

#header h1 a { display: block; width: 193px; height: 78px; text-indent: -9000px; background: url(../images/logo.gif) no-repeat center center; 
}

/* Content */

#content { /*float: right;*/ width: 946px; padding-top: 20px; margin: 20px 0 15px 0px; background: url(../images/swirl.jpg) no-repeat right bottom; min-height:519px; 
}

.content-main { width: 650px; padding: 0px; float: right; 
}

.content-main p, .content-main ul, .content-main ol {
	line-height: 180%;
}



#content-side { float: left; width: 230px; padding-right: 0; padding-bottom: 0px; 
}

/* Footer */
.clr-footer {clear:both; height:180px;}
#footer { clear:both; width: 100%; height: 180px; text-align: center; background: #fff url(../images/footer.jpg) repeat-x bottom; 
}
#footer a:link { color: #8D8B8B; }
#footer ul { color: #FFFFFF; list-style: none; display: block; margin: 20px auto 0px; padding: 0px; width: 370px; *width: 400px; }
#footer ul li { display: block; margin: 0px 0px 0px 2px; padding: 3px; color: #ffffff; font-weight: bold; font-size: 12px; float: left; text-align: center; }
#footer li a { color: #ffffff; text-decoration: none; }
#footer li a:link { color: #ffffff; }
#footer ul li a:hover { color: #E1D000; text-decoration: underline; }


#sponsors { width: 946px; height: 45px; border-top: 1px solid #7a97ae; padding-top: 10px; padding-bottom: 10px; margin-right: auto; margin-left: auto; margin-bottom: 20px; }
#sponsors img { margin-right: 20px; }


#footer p {
	font-size: 10px;
	margin: 0;
	color: #8D8B8B;
}
